<?
require "../conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

$username = $_POST['usuario'];
$email = $_POST['email'];

if(trim($email) != ""){
	if(mysqli_query($conexion->CONEXION,"update usuariosweb set email='$email' where username='$username'")){
		echo "true";
	}else{
		echo "false";
	}
}

$conexion->desconectar();

?>